#!/bin/sh

set -e

if [ -f "/usr/lib/arcconf/arcconf-3.00" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-3.00 300
fi
if [ -f "/usr/lib/arcconf/arcconf-2.06" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-2.06 206
fi
if [ -f "/usr/lib/arcconf/arcconf-2.05" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-2.05 205
fi
if [ -f "/usr/lib/arcconf/arcconf-2.04" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-2.04 204
fi
if [ -f "/usr/lib/arcconf/arcconf-2.03" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-2.03 203
fi
if [ -f "/usr/lib/arcconf/arcconf-2.02" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-2.02 202
fi
if [ -f "/usr/lib/arcconf/arcconf-2.01" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-2.01 201
fi
if [ -f "/usr/lib/arcconf/arcconf-2.00" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-2.00 200
fi
if [ -f "/usr/lib/arcconf/arcconf-1.08" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-1.08 108
fi
if [ -f "/usr/lib/arcconf/arcconf-1.07" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-1.07 107
fi
if [ -f "/usr/lib/arcconf/arcconf-1.06" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-1.06 106
fi
if [ -f "/usr/lib/arcconf/arcconf-1.05" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-1.05 105
fi
if [ -f "/usr/lib/arcconf/arcconf-1.04" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-1.04 104
fi
if [ -f "/usr/lib/arcconf/arcconf-7.31" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-7.31 100
fi
if [ -f "/usr/lib/arcconf/arcconf-4.30" ]; then
    update-alternatives --install /usr/lib/arcconf/arcconf arcconf /usr/lib/arcconf/arcconf-4.30 90
fi

#DEBHELPER#

exit 0
